# Marmoset Tracer-Injection [R01_0075]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R01_0075**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R01_0075|
|Group|Yamamori|
|Lab identifier|TT46|
|Region of injection|A8aV|
|Side of injection|left|
|Summary|A8aV injection.  Widespread in layer 2.  |
|Known issues|Injection spread toward caudal direction in layer 2, covering large areas within A8aV.  |
|Age|5.6|
|Sex|F|
|Date of birth|20111206|
|Injection date|20170621|
|Survival period (day)|29|
|&#x00A0;Tracer **1** |(thy1-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 0.25)x10e12 vg/ml|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.1ul x 2 (@ 0.8 and 1.2mm) 5min each|
|&#x00A0;Tracer **2** |10 % BDA|
|&#x00A0;Injection Site|contra/injection|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.5ul/5minx2|


## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
|[`c1_50mu`](c1_50mu)/||
|[`c3_50mu`](c3_50mu)/||
|[`Backlit_slices`](Backlit_slices)/||
|[`Nissl_slices`](Nissl_slices)/||

**Note:** Color lookup table used in [atlas region labels slices](labels) can be found [here](https://cau-gin.brainminds.riken.jp/brainminds/BMA-2017/src/master/bma-1-clut.ctbl).
